<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>tourpanel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.204 </x-m>
      <y-m> -0.100 </y-m>
      <z-m> -0.070 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.201 </x-m>
      <y-m> -0.174 </y-m>
      <z-m>  0.027 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m>  0.273 </x-m>
      <y-m>  0.263 </y-m>
      <z-m> -0.010 </z-m>
      <heading-deg> -90 </heading-deg>
    </offsets>
  </model>

</PropertyList>

